Subject: GA-DIGEST V1 #59
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, April 19 2000          Volume 01 : Number 059

----------------------------------------------------------------------

Date: Tue, 18 Apr 2000 00:03:17 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] Jus Primae Noctis [Was: An interesting dissent to sunrise provisions]

Hi.

I have to agree with Mikki (and I assume with William, 'cause he 
forwarded the post about the "sunrise" provision).

I am not a lawyer, so I can only discuss in practical terms, leaving the
 erudite speculation to the professionals ;>) but I do not understand 
why the Trademark Owners should have this additional privilege that 
reminds me more of the medioeval practices I hint in the title than of 
modern law. I hope that everybody will understand that the parallel is 
made only for the sake of discussion, and nobody will feel offended.

In fact, it is a little bit like here in Vienna for the subscribers to 
the Konzerthaus: they pay a subscription fee, and have the right to book
 tickets for the concerts one month earlier than the others.
The difference is that, in the case of the Konzerthaus, everybody can 
become a member, and have this privilege for the concert season (indeed,
 this is what I am going to do myself next year).

Jokes apart, the only reason why the Trademark owners would have this 
"competitive advantage" over the rest of the world is the presumption 
that the rest of the world is made of wrong-doers, that will pirate 
Trademark rights for their illegal benefit.
And even if this would be true, why can't we act legally "after the 
fact", if the law has been broken? Don't we have the UDRP, that takes 
care of this?
We are submerged by TV serials (yes, in Europe too) about the good 
detective that cannot arrest the suspected robber (or terrorist, or 
murder, depending on the serial) or even take positive action to try to 
avoid him/her committing the illegal action because "you're presumed 
innocent until proven guilty". Why are we "presumed guilty of stealing 
Trademarks before proven so"?

The reality is, IMHO, that that IPC feels able to block any opening of 
new gTLDs unless the conditions are what they want.
I, personally, had some doubts about the UDRP, but have taken the 
position that the provisions were globally reasonably fair, and that a 
Uniform, worldwide procedure would have been better than to be subject 
to "local" laws. But also, I was sure that this would have settled the 
problem of Trademarks for good.
I was even willing to accept "obtorto collo" the Famous Mark list 
(provided that the size thereof was between 100 and 1000), but this "jus
 primae noctis" on new gTLDs, frankly, is the last straw on the camel's 
back.

To the Registrars, that are willing to compromise in view of the 
possible delegation of new gTLDs, I would like to ask whether they are 
sure that there will be no other roadblocks that will vanify this 
compromise.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Apr 2000 07:54:22 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: Re: [ga] FW: An interesting dissent to sunrise provisions

At 12:36 14.04.2000 -0600, Michael wrote:
>    But to return to the water law paradigm, doesn't it make sense to 
> incorporate a
>procedure in which someone holding domain space for 3 (or 5 or 7) years 
>without
>going on line or putting the domain space to work will have to forfeit their
>rights?
this was discussed during the WIPO Experts' meeting too (and, I'm sure, at 
millions of other discussions).

The problem with requiring "use" is that the investment for setting up 
something that looks like usage of the name is almost nil - the absolutely 
cheapest is aliasing "www.<yourname>.com" to someone else's website, but 
"domain parking" facilities are widely available too.

I sympathize - the Norwegian rules have a rule saying that a domain where 
no listed nameserver is reachable and configured for the domain is recycled 
after 3 months - but if the owner has just a slight interest in keeping it, 
it is almost impossible (IMHO) to make a forfeit clause stick.

Apart from that, I liked the model!

                Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Apr 2000 23:41:49 -0700 (PDT)
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] FW: An interesting dissent to sunrise provisions

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 18-Apr-2000 Harald Tveit Alvestrand wrote:
> The problem with requiring "use" is that the investment for setting up 
> something that looks like usage of the name is almost nil - the absolutely 
> cheapest is aliasing "www.<yourname>.com" to someone else's website, but 
> "domain parking" facilities are widely available too.

And what exactly constitutes use?

The problem with these policies is that they are very "web-centric" and the web
is not the internet, it is only a very small part of it.  Email is still the
killer app, for instance.  There are many domains (for example some of mine)
that do not have any entries in the DNS except those necessary for email (MX
records) and do not point to an IP address (and thus do not point to a
website).    That is use.  There are other domains people register that are
used strictly for naming hosts in their networks, and for no other purpose.

Those are all uses.  How will you define use, and how will you investigate it?

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE4/AOs8zLmV94Pz+IRArIbAJ9V4DhCu0TJiXvyXQPi9MMU2p01GQCfTWM4
hanULU8zb3ET+x4G5Xy39C8=
=/osC
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Apr 2000 10:15:12 +0700
From: "Norbert Klein" <[email-masked]>
Subject: [ga] RE: Fw: [council] Yokohama Meeting Schedule : basic  information we have

Thanks, Raul, for raising these concerns -

not only about the difficulties of LA participation in
Yokohama with the proposed timing, but especially about the
fact that DNSO Constituencies would meet only AFTER the DNSO
GA, the DNSO Names Council, and the ICANN Board.

How can the constituencies make any input into the processes,
if they meet only at the end?

I think this timing raises fundamental questions about the
role of the different elements of ICANN.

Norbert Klein
Open Forum of Cambodia
Non-Commercial Domain Name Holders Constituency Member

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On
>  Behalf Of Raul
> Echeberria
> Sent: Monday, 17 April 2000 20:30
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: Fw: [council] Yokohama Meeting
> Schedule : basic information
> we have
>
>
> At 16:06 17/04/00 +0800, YJ Park wrote:
> >=============================================
> >Andrew's proposal on Yokohama ICANN meeting schedule
> >=============================================
> > July 14 (Friday):
> >          - DNSO GA (morning)
> >          - DNSO Names Council (afternoon)
> >
> > July 15 (Saturday):
> >          - ICANN Public Forum
> >
> > July 16 (Sunday):
> >         - ICANN Board (morning)
> >         - DNSO Constituencies (afternoon;  morning also?)
> >
> > July 17 (Monday)
> >         - DNSO Names Council (morning)
> >         - DNSO Constituencies (afternoon, if needed)
> >         - DNSO Working Groups (afternoon, if needed)
> >
>
> YJ:
>
> I can see that the structure of the meeting is
> changing (two NC´s meeting
> instead one, constituencies meetings after NC, etc.)
>
> We are organizing the Third Workshop in Network
> technologies for 10-15th
> July in Mexico City (organized by ENRED, ISOC,
> ESLARED, UNAM). This is the
> most important training event in Latinamerica and Caribbean.
>
> Every year we organize this workshop at the same
> time that ISOC organizes
> its workshop in INET's city during the prior week
> to INET. So, we can not
> change the date.
>
> After read your mail, I'm very worried because we
> expect receive in Mexico
> the most important people related with Internet in
> LAC and people should
> elect between ICANN meeting and our workshop.
>
> Those who have been in INET before, know that the
> activity begin on tuesday
> evening
(http://www.isoc.org/inet2000/progschedule.shtml#PS). Then I
propose to have the same estructure of ICANN Cairo Meeting
beginning on
Saturday.

Saturday afternoon
(morning if needed)	- Constituencies. (they should meet before
GA and NC)
Sunday morning 	- GA, GAC
Sunday afternoon	- NC, GAC
Sunday evening 	- GAC public meeting.
Monday 		- Icann Public forum
Tuesday morning	- Icann board session.
Tuesday afternoon	- NC (if needed)

This schedule doesn't compete with INET and even if there
would be some
small overlap i don't see any problem on that.

In other way, I believe that the participation from
Latinamerican people in
constituencies, GA, and GAC would not be the best possible.

Best Regards,

Raul Echeberria
[email-masked]

- ---
You are currently subscribed to ncdnhc-discuss as:
[email-masked]
To unsubscribe send a blank email to
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Apr 2000 23:22:14 -0400
From: "Andrew McLaughlin" <[email-masked]>
Subject: [ga] RE: Fw: [council] Yokohama Meeting Schedule : basic information we have

Raul:

Thanks for the note -- the conflict with the Mexico City workshop is
unfortunate.

Here's the basic summary of the conditions for scheduling around Yokohama:

1.  The ICANN Public Forum and Board meeting are scheduled for July 15 and
16.  Due to the directors' schedules, there is no flexibility on those
dates.  (Also, there are INET workshops in Yokohama on 17 and 18 July).
2.  The DNSO NC and constituencies are free to schedule their meetings
whenever they wish.  My suggestions are nothing more than suggestions.
3.  ICANN and JPNIC are able to provide free conference center meeting rooms
from 14 July to 17 July.

Within those constraints, the DNSO should make its own decisions about
scheduling.  I've been encouraging DNSO groups to meet *after* the Board (at
least in part), but it's up to them to decide.  My rationale:  in some
cases, they'll need to work on issues in advance of the Public Forum, but in
most cases (from what I can tell, anyway) the NC and constituencies are
working on proposals and organizational matters that are not immediately
pending *or* which should be subjected to online review and comment before
being endorsed on behalf of the entire constituency.  In general, I'm
concerned that some of the DNSO constituencies have not gotten in the habit
of posting proposals online for public review and comment well in advance of
face-to-face DNSO meetings.  (This is something that we're trying to improve
at the ICANN staff level as well, I should confess).

Best,

- --Andrew

[ -----Original Message-----
[ From: [email-masked] [mailto:[email-masked]]On Behalf Of
[ Raul Echeberria
[ Sent: Monday, April 17, 2000 9:30 AM
[ To: [email-masked]
[ Cc: [email-masked]; [email-masked]
[ Subject: Re: Fw: [council] Yokohama Meeting Schedule : basic information
[ we have
[ 
[ 
[ At 16:06 17/04/00 +0800, YJ Park wrote:
[ >=============================================
[ >Andrew's proposal on Yokohama ICANN meeting schedule
[ >=============================================
[ > July 14 (Friday):
[ >          - DNSO GA (morning)
[ >          - DNSO Names Council (afternoon)
[ >
[ > July 15 (Saturday):
[ >          - ICANN Public Forum
[ >
[ > July 16 (Sunday):
[ >         - ICANN Board (morning)
[ >         - DNSO Constituencies (afternoon;  morning also?)
[ >
[ > July 17 (Monday)
[ >         - DNSO Names Council (morning)
[ >         - DNSO Constituencies (afternoon, if needed)
[ >         - DNSO Working Groups (afternoon, if needed)
[ >
[ 
[ YJ:
[ 
[ I can see that the structure of the meeting is changing (two NC´s meeting
[ instead one, constituencies meetings after NC, etc.)
[ 
[ We are organizing the Third Workshop in Network technologies for 10-15th
[ July in Mexico City (organized by ENRED, ISOC, ESLARED, UNAM). This is the
[ most important training event in Latinamerica and Caribbean.
[ 
[ Every year we organize this workshop at the same time that ISOC organizes
[ its workshop in INET's city during the prior week to INET. So, we can not
[ change the date.
[ 
[ After read your mail, I'm very worried because we expect receive in Mexico
[ the most important people related with Internet in LAC and people should
[ elect between ICANN meeting and our workshop. 
[ 
[ Those who have been in INET before, know that the activity begin 
[ on tuesday
[ evening (http://www.isoc.org/inet2000/progschedule.shtml#PS). Then I
[ propose to have the same estructure of ICANN Cairo Meeting begining on
[ Saturday.
[ 
[ Saturday afternoon 
[ (morning if needed)	- Constituencies. (they should meet before 
[ GA and NC)
[ Sunday morning 	- GA, GAC
[ Sunday afternoon	- NC, GAC
[ Sunday evening 	- GAC public meeting.
[ Monday 		- Icann Public forum
[ Tuesday morning	- Icann board session.
[ Tuesday afternoon	- NC (if needed)
[ 
[ 
[ This schedule doesn't compete with INET and even if there would be some
[ small overlap i don't see any problem on that.
[ 
[ In other way, I believe that the participation from Latinamerican 
[ peopl
e in
[ constituencies, GA, and GAC would not be the best possible.
[ 
[ Best Regards, 
[ 
[ 
[ Raul Echeberria
[ [email-masked]
[ 
[ 
[ 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Apr 2000 00:27:48 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] FW: An interesting dissent to sunrise provisions

On Tue, Apr 18, 2000 at 07:54:22AM +0200, Harald Tveit Alvestrand wrote:
> At 12:36 14.04.2000 -0600, Michael wrote:
> >    But to return to the water law paradigm, doesn't it make sense to 
> > incorporate a
> >procedure in which someone holding domain space for 3 (or 5 or 7) years 
> >without
> >going on line or putting the domain space to work will have to forfeit their
> >rights?
> this was discussed during the WIPO Experts' meeting too (and, I'm sure, at 
> millions of other discussions).
> 
> The problem with requiring "use" is that the investment for setting up 
> something that looks like usage of the name is almost nil - the absolutely 
> cheapest is aliasing "www.<yourname>.com" to someone else's website, but 
> "domain parking" facilities are widely available too.
> 
> I sympathize - the Norwegian rules have a rule saying that a domain where 
> no listed nameserver is reachable and configured for the domain is recycled 
> after 3 months - but if the owner has just a slight interest in keeping it, 
> it is almost impossible (IMHO) to make a forfeit clause stick.

The UDRP has a "bad faith" clause, and "bad faith" is at LEAST as 
difficult to define as "use".  Moreover, it would be applied in exactly 
the same way as in the UDRP -- as an after the fact criteria to resolve 
disputes. 

> Apart from that, I liked the model!

It is the most interesting, freshest approach to the issue that has 
come up in a long time.  I find it very interesting, as well.

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Apr 2000 11:58:59 +0200 (MET DST)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] NCtelecon today, April 18th, agenda and documents

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]

[ from: http://www.dnso.org/dnso/notes/20000418.NCtelecon-agenda.html ]

ICANN/DNSO

       DNSO Names Council Teleconference on April 18th, 2000 - agenda
  ------------------------------------------------------------------------

April 18th, 2000.

Date, time, phones and webcast

  1. The Names Council teleconference will be held on April 18th at the
     following time:

     (16:30 US East Coast, 22:30 CET, 5:30 Japan/Korea, 6:30 Melbourne)
         ------------------------------------------------------------
         Local time between April 2nd and October, 2000.
         ------------------------------------------------------------
         Reference (Coordinated Universal Time)     UTC         20:30
         ------------------------------------------------------------
         California, USA                            UTC-8+1DST  13:30
         Missouri, USA                              UTC-6+1DST  15:30
         Washington DC, USA                   (EST) UTC-5+1DST  16:30
         Santiago, Chile                            UTC-4+0DST  16:30
         Buenos Aires, Argentina                    UTC-3+0DST  17:30
         Nouakchott, Mauritania                     UTC+0+0DST  20:30
         Dublin, Ireland                            UTC+0+1DST  21:30
         Brussels, Belgium                    (CET) UTC+1+1DST  22:30
         Barcelona, Spain                     (CET) UTC+1+1DST  22:30
         Frankfurt, Germany                   (CET) UTC+1+1DST  22:30
         Paris, France                        (CET) UTC+1+1DST  22:30
         Seoul, Korea                               UTC+9+0DST   5:30
         Tokyo, Japan                               UTC+9+0DST   5:30
         Melbourne, Australia                      UTC+10+0DST   6:30
         ------------------------------------------------------------
         For other places see http://www.timeanddate.com/worldclock/

  2. Ken Stubbs is kindly providing the teleconference bridge

  3. The NC will not be webcast due to budget constraints. To listen to the
     NC telecon, please call the US phone number:

     TOLL: 212-287-1665
     PCODE: 4544

     Duration: APPROX 1 1/2 - 2 HOURS
     # of ports: 32 - 22 full participation, 10 listen only (LISTEN ONLY
     PORTS CAN BE EXPANDED PRIOR TO CALL )

     NC representatives will tell the operator their name, and then will be
     connected as a full participant (includes all attending Names Council
     members, DNSO Secretariat and ICANN staff). Those not on the NC
     representatives list will be able to listen only.

  4. Remote participants to the open NC meeting may send questions to
     [email-masked]

Agenda and related documents

Ken Stubbs will be chairing the NC teleconference.

  A. Discussion and adoption of agenda

  B. Minutes and Matters Arising

        o http://www.dnso.org/dnso/notes/20000331.NCtelecon-minutes.html,
          last NC telecon minutes for approval

  C. Review of the current working group reports

          In July 1999 the DNSO Names Council set up:
             * Working Group B -- Famous Trade-Marks
             * Working Group C -- New gTLDs

          For the last nine months these two working groups have been
          discussing various aspects of their assigned topics.

          On 21 March 2000, two reports were submitted to the Names Council,
          and published on the DNSO website:
             * http://www.dnso.org/dnso/notes/20000321.NCwgb-report.html
               Working Group B status report to the Names Council, by
               Michael Palage
             * http://www.dnso.org/dnso/notes/20000321.NCwgc-report.html
               Working Group C consensus report to the Names Council, by
               Jonathan Weinberg

          On 17 April 2000, some additional documents has been submitted to
          the Names Council, and published on the DNSO website:
             * http://www.dnso.org/dnso/notes/20000417.NCwgc-addendum.html
               Addendum to WG-C consensus report to the Names Council, by
               Jonathan Weinberg
             * http://www.dnso.org/dnso/notes/20000417.NCwgb-report.html
               Working Group B report to the Names Council, by Michael
               Palage, points of agreement and dissension, with 8 annexes

          The DNSO Names Council invited the Internet community to comment
          on these reports and the issues raised by them.

          The full archives of the WG-C are on line at:

             * http://www.dnso.org/wgroups/wg-c/Arc01/maillist.html (since
               November 23rd, 1999)
             * http://www.dnso.org/wgroups/wg-c/Arc00/maillist.html (July
               12th to November 23rd, 1999)

          Public comments to Working Group C

             * http://www.dnso.org/dnso/dnsocomments/comments-gtlds/Arc01/maillist.html
               (since 4 April 2000)
             * http://www.dnso.org/dnso/dnsocomments/comments-gtlds/Archives/maillist.html
               (July 1999 to 4 April 2000)

          The full archives of the WG-B are on line at:

             * http://www.dnso.org/wgroups/wg-b/Archives/maillist.html

          Public comments to Working Group B

             * http://www.dnso.org/dnso/dnsocomments/comments-wipo/Arc01/maillist.html
               (since 4 April 2000)
             * http://www.dnso.org/dnso/dnsocomments/comments-wipo/Archives/maillist.html
               (July 1999 to 4 April 2000)

  D. Independent Review Nominating Committee

        o http://www.dnso.org/clubpublic/council/Arc03/msg00502.html,
          request to the NC for selection of 2 individuals to the
          Independent Review Nominating Committee by Andrew McLaughlin

  E. Yokohama schedule update

  F. Dates for NC teleconferences until Yokohama

     (one in May, one in June)

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Apr 2000 11:54:56 -0700
From: "Bret A. Fausett" <[email-masked]>
Subject: Re: [ga] Jus Primae Noctis [Was: An interesting dissent to sunrise provisions]

At 12:03 AM 04/18/2000 +0200, you wrote:
>The reality is, IMHO, that that IPC feels able to block any opening of
>new gTLDs unless the conditions are what they want.
>I, personally, had some doubts about the UDRP, but have taken the
>position that the provisions were globally reasonably fair, and that a
>Uniform, worldwide procedure would have been better than to be subject
>to "local" laws. But also, I was sure that this would have settled the
>problem of Trademarks for good.

Roberto --

I suspect that a lot of those who supported the UDRP did so not because 
they cared one whit about domain name-trademark conflicts, but because they 
thought that it was a necessary precondition for implementation of new 
gTLDs. But now that we have a new UDRP and a powerful new U.S. law to 
combat Cybersquatting, we're still asked to pay the "trademark tax" on all 
new gTLDs.

Now's the time to show that we've done enough on the trademark problem and 
that we need to move on to other work. I believe that a referendum in the 
GA on the WG-B report would reveal that the only consensus about the 
"trademark tax" is that it should not be paid.

             -- Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Apr 2000 09:44:40 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Jus Primae Noctis [Was: An interesting dissent to sunrise provisions]

Bret,

You wrote:
>
>Now's the time to show that we've done enough on the trademark problem 
and 
>that we need to move on to other work. I believe that a referendum in 
the 
>GA on the WG-B report would reveal that the only consensus about the 
>"trademark tax" is that it should not be paid.
>

I don't know.
If there has been no consensus so far in WG-B, it is likely that no 
consensus will exist in the DNSO community "at-large" (the GA?).

What is sure is that the NC did not take a decision on the report of WG-
B (see http://www.dnso.org/clubpublic/council/Arc03/msg00576.html), 
while they formulated a recommendation to the ICANN BoD based on the WG-
C report.

Personally, I would invite participants to the GA-list to express their 
opinion on the subject.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #59
***********************